<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="css/error.css" type="text/css" media="all" /> />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
</head>
<body>
    <div class="error-wrap">
        <div class="error-container">
            <div class="error-img"><img src="images/error.svg" alt="500" /></div>
            <div class="error-title">500</div>
            <div class="error-descrption">Lỗi máy chủ nội bộ</div>
            <div class="error-line"></div>
            <div class="company-slogan">Quay trở lại Websosanh.vn<br />để so sánh và tìm xe ô tô phù hợp nhất</div>
            <div class="return"><a href="#">Tải lại trang</a></div>
        </div>
    </div>
</body>
</html>